<div
  class="container d-flex flex-column justify-content-center align-items-center h-100"
>
  <h2>Accueil</h2>

  <br />
  <ul class="d-flex flex-column justify-content-around">
    <li>
      <a href="./page1">Le binding</a>
    </li>
    <li><a routerLink="./page2">Les Directives</a></li>
    <li><a [routerLink]="['/page6', id]">Les Pipes</a></li>
    <li>
      <a type="button" (click)="navigation()"
        >La communication entre composant
      </a>
    </li>
    <li><a [routerLink]="['./page6',id,'other']">Le cycle de vie des composants </a></li>
    <li><a [routerLink]="['./page6','home']">Le routing </a></li>
    <li><a [routerLink]="['./page7']">Les Formulaires</a></li>
    <li><a [routerLink]="['./page8']">Les requêtes Http</a></li>
    <li><a [routerLink]="['./page9']">Création directive</a></li>
    <li><a [routerLink]="['./page10']">Les observables</a></li>
  </ul>
</div>
